#main > .topicpath {
  display: none;
}

main article {
  padding-top: 60px;
}

.point {
  background-color: #F3FAFE;
  padding: 50px 70px 35px;
}
.point h2 {
  margin-top: 0;
}
.point .row > div {
  margin-bottom: 40px !important;
  padding: 20px 28px 25px !important;
}
.point .row > div.point-img {
  padding: 0 !important;
}
.point .num {
  background-color: #85D1F8;
  border-radius: 8px;
  color: #fff;
  font-size: 26px;
  margin: 0 auto 5px;
  width: 172px;
}
.point dt {
  align-items: center;
  display: flex;
  font-size: 24px;
  font-weight: normal;
  justify-content: center;
  margin-bottom: 0;
}
.point dt span {
  font-size: 20px;
}
.point dd {
  margin-bottom: 0;
}
.point dd img {
  vertical-align: bottom;
}
.point dd.fs-sm {
  font-size: 13px !important;
  margin-top: 10px;
  text-align: center;
}
.point dd div {
  display: inline-block;
}
.point figcaption {
  margin-top: 11px;
}

@media screen and (max-width: 767px) {
  main article {
    background: none;
    margin-bottom: 0;
    padding-top: 0;
  }
  main article header {
    background: none;
    margin-left: -16px;
    margin-right: -16px;
    height: auto;
  }
  h2.main-lead {
    margin: 20px -6px 20px;
  }
  .btn.w-lg {
    width: 320px !important;
  }

  .point {
    margin: 0 -16px 0;
    padding: 40px 40px;
  }
  .point h2 {
    margin: 0 -30px 20px;
  }
  .point figcaption {
    font-size: 12px !important;
  }
  .point .btn.w-lg {
    margin: 0 -16px;
  }
  .point dd div span.fs-xs {
    font-size: 12px !important;
  }
}